{
    "app_name": "The Obelisk",
    "dom_storage_quota": "32",
    "main": "The Obelisk.html",
    "name": "The Obelisk",
    "window": {
        "frame": true,
        "icon": "images/favicon.ico",
        "id": "The Obelisk",
        "resizable": true,
        "show": true,
        "title": "The Obelisk",
        "visible": true
    }
}